
.search {
		position: relative;
    transition: all ease-in-out 300ms;
    display: inline-block;
    background: #f0f0f0;
		width: 100%;
		padding-top: 20px;
}


.search-mobile-icon {
    background: url('../img/icons/search-ico.png') center center no-repeat;
    width: 20px;
    height: 20px;
    cursor: pointer;
    float: right;
    text-indent: -999px;
    overflow: hidden;
    display: none;
    margin-top: 3px;
}


.search input {
    border: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: none;
    outline: none;
}

.search input[type=text] {
    font-size: 16px;
    color: #373c41;
    width: 100%;
    transition: all ease-in-out 500ms;
    padding: 5px  10px;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    outline: none;
    box-shadow: none;
    -webkit-box-shadow: none;
		background-color: #fff;
}

.search input[type=text]:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
}

.search input[type=submit] {
		position: absolute;
		right: 5px;
		top: 25px;
    background: url('../img/icons/search-ico-grey.png') center center no-repeat;
    width: 20px;
    height: 20px;
    cursor: pointer;
    margin: 2px 0 0 0;
    text-indent: -999px;
    overflow: hidden;
		outline: 0;
		-webkit-filter: grayscale(100%);
		filter: grayscale(100%);
}


.searchBox label {
    display: none;
}
